PipeWire 1.4.10

Loading...
Searching...
No Matches
buffer.h File Reference
SPA » Debug

spa/debug/buffer.h More...

Go to the source code of this file.

## Macros
#define | SPA_API_DEBUG_BUFFER static inline

## Functions
SPA_API_DEBUG_BUFFER int | spa_debugc_buffer (struct spa_debug_context *ctx, int indent, const struct spa_buffer *buffer)
SPA_API_DEBUG_BUFFER int | spa_debug_buffer (int indent, const struct spa_buffer *buffer)

## Detailed Description

spa/debug/buffer.h